Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 06:12:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Call Me Avish                    ?           09:50 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:50 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Hello Call Me Avish , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:50 AM, 25th Sep                     Call Me Avish                    1           09:51 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:51 AM, 25th Sep                     Call Me Avish                    9586463709           09:51 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 17/09/2022             09:51 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:51 AM, 25th Sep                     Call Me Avish                    2           09:51 AM, 25th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:51 AM, 25th Sep                     Call Me Avish                    1           09:52 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:52 AM, 25th Sep                     Call Me Avish                    [email-masked]           09:52 AM, 25th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:52 AM, 25th Sep                   Sohaib                   Hi Avish ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:53 AM, 25th Sep                     Call Me Avish                    14 hours over my shoe's still not conform           09:54 AM, 25th Sep                     Call Me Avish                    How long it           09:54 AM, 25th Sep                     Call Me Avish                    To deliver           09:54 AM, 25th Sep                     Call Me Avish                             09:55 AM, 25th Sep                     Call Me Avish                    Yesterday I talk?           09:55 AM, 25th Sep                     Call Me Avish                    How long it will take           09:56 AM, 25th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:57 AM, 25th Sep                     Call Me Avish                    Every day same question why           09:57 AM, 25th Sep                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you as soon as possible.           10:00 AM, 25th Sep                     Call Me Avish                    How long?           10:01 AM, 25th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:03 AM, 25th Sep                     Call Me Avish                    How long need time?           10:04 AM, 25th Sep                   Sohaib                   We will update you as soon as we receive further update from them. We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           10:06 AM, 25th Sep                     Call Me Avish                    Ok I'm gonna be msg you I'm done here           10:07 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           10:08 AM, 25th Sep                     Call Me Avish                    Only one thing as soon as possible           10:10 AM, 25th Sep                   Sohaib                   Rest assured with that           10:10 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915173